<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Cube with Three.js</title>
    <style>
      body {
        margin: 0;
      }
    </style>
  </head>

  <body>
    <script src="three.js"></script>
    <script src="escena 2.js"></script>
  </body>
</html>
